Overview

There are many funny flash Animation files in the web pages, but you can't save them into your hard disk directly. Flash Catcher is designed to address this problem for you. With Flash Catcher, you can download a Flash File(.swf) just two clicks. Saving Flash can be as easy as saving a Picture.

Flash Catcher provide following features:

  • What you click is what you get;
  • Seamlessly integrated with web browser;
  • Can download flash animation in the popup window;
  • Ease of use


System Requirement

Flash Catcher works in almost all windows operation systems, including:
Microsoft Window 95/98/Me/NT/2000/XP

Minimum System Requirements:IE4.0 or above;

Flash Catcher also works in those browsers that use Microsoft WebBrowser Control as long as it can display Internet Explorer Content Menu;


What's New in V2.6

Added these Feathers in this version:

  • Download all flash files in the current web pages;
  • User Can download it from IE Tool menu, IE Toolbar, and IE Context menu;
  • Fixed some bugs.

¡¡


Screenshots

Screen shot 1: Save flash from float tool bar

Screen shot 2: Save flash from Internet Explorer toolbar

¡¡

Flash Catcher


Installation and Uninstallation

Installing Flash Catcher

  1. Download a copy of Flash Catcher;
  2. Double click FlashCatcher.exe;
  3. Follow the instruction in the Install Wizard;

Uninstalling Flash Catcher

  1. Open the Windows Control Panel;
  2. Double click on [Add/Remove Programs];
  3. Find Flash Catcher in the list, and double click it;
  4. Following the instruction;

¡¡


Starting the Program

Flash Catcher doesn't have any executable program, this invisible software sometimes make the user puzzled: where and how can I start the program?

Now let me answer this question: Start your Internet Explorer, Flash Catcher will start automatically, and is ready for service for you.


Downloading Flash Files

Everything is ready now. Start the Internet Explore, enter a web site, and you find flash files in the web page, now your question is :¡¡How to save flash files with Flash Catcher?

There are five approaches to doing so.

Flash Float Toolbar

Move your mouse over the flash; a float toolbar [image] will appear at the left top of the flash. Click the save button, it will be saved for you.

Tips:

  1. Sometimes float toolbar doesn't appear.
    You can move mouse out and move over again. Don't move your mouse very quickly. Delay your mouse for a while.
  2. How to save the flash in the popup window with flash float toolbar?
    Move over your mouse over the flash slowly, especially at the border of popup window.

Flash Context Menu

Saving Flash with Flash Context Menu is in ways much similar to Flash Float Toolbar. The difference is: when you move over the flash, right click you mouse button. Click save menu item in the Context menu.

Internet Explorer Toolbar

After installation of Flash Catcher, A icon [image] was added into Internet Explorer by the installer. Click the icon, a dialog will display, and it will extract all flash in current web page.

Do the following:

  1. Click Change Folder button, Select a Folder to store flash files. (This step is only needed in the first time.)
  2. Select the flash files you want to save, click save button.

Tips:

  1. How to save flash in the popup window with Internet Explorer Toolbar?
    Press F11, to put Internet Explorer in Full Screen Mode, Internet Explorer toolbar will appear.

Internet Explorer Context Menu

Right Click your mouse, Internet Explorer Context menu will display. You will find a new menu item named "Save Flash with Flash Catcher", click it, and do as Internet Explorer Toolbar

Internet Explorer Tool Menu

You can find a new menu item name Flash Catcher in Internet Explore Tool menu. Click it, and do as Internet Explorer Toolbar


FAQ

How to disable Flash Float Toolbar?

If you dislike Flash Float Toolbar, you can click setting button, and disable it.

How can I save the flash in the popup window?

Switch (Operation Style)
{
Case Flash Float Toolbar:
Case Flash Context Menu:

Move over your mouse over the flash slowly, especially at the border of popup window.

Case Internet Explorer Toolbar:
Press F11, to put Internet Explorer in Full Screen Mode, Internet Explorer toolbar will appear¡

Case Internet Explorer Context Menu:
At the border of popup window, right click the mouse¡

}


Downloading a Trial Version

You can download a trial version of Flash Catcher from the following site:
http://www.justDoSoft.com/FlashCatcher/Download.asp


Purchasing Flash Catcher

You can purchase Flash Catcher form the following site:
https://www.qwerks.com/order/buynow.asp?ProductID=4295


Contracting Us

Have any problems and advise? Feel free to contact us info@justdosoft.com
You're welcome visit our web site: www.justdosoft.com